.h-filter {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 0 25px;
}

.h-filter__left {
	list-style: none;
	margin: 0;
	padding: 0;
}

.h-filter__item {
	float: left;
	margin-right: 12px;
}

.h-filter__item:last-of-type {
	margin-right: 0;
}

.h-filter__button {
	display: inline-block;
	color: #707070;
	font-size: 14px;
	padding: 12px 20px;
	border-radius: 50px;
	font-weight: 600;
	position: relative;
	transition: all 300ms ease;
}

.h-filter__button--active:focus,
.h-filter__button--active,
.h-filter__button:hover {
	background: #464646;
	color: #fff;
}

.h-filter__button--calendar {
	padding-right: 65px;
    vertical-align: middle;
    position: relative;
    z-index: 11;
}

.h-filter__s-wrapper {
	margin-left: 15px;
}

.h-filter__right {
	
}

.h-filter__button:hover .h-filter__icon {
	opacity: 1;
}

.h-filter__icon {
	position: absolute;
	right: 25px;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0.35;
	transition: all 300ms ease;
}

.h-filter__select + .select2-container {
	width: 128px !important;
}

.h-filter__s-wrapper {
	display: inline-block;
	padding: 10px 0 10px 15px;
	border-left: 1px solid #2c2c2c;
}

.page--home2 .select2-results__option[aria-selected],
.page-- .select2-results__option[aria-selected] {
	padding: 8px 9px;
	font-size: 13px;
}

.page--home2 .select2-container--open .select2-dropdown--below,
.page-- .select2-container--open .select2-dropdown--below {
	border-top: 2px solid #363636;
	margin-top: 10px;
}

.h-filter__select + .select2-container--default .select2-selection--single {
	background-color: transparent;
    border: none;
    border-radius: 0;
}

.h-filter__select + .select2-container--default .select2-selection--single:focus {
	outline: none;
}


.h-episodes {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}

.h-episodes__item {
	padding: 0 10px 15px;
	width: 25%;
	box-sizing: border-box;
}

.h-episodes__item:hover .h-episodes__overlay,
.h-episodes__item:hover .h-episodes__icon {
	opacity: 1;
}

.h-episodes__image {
	position: relative;
	display: block;
	margin-bottom: 10px;
}

.h-episodes__img {
	display: block;
	width: 100%;
	border-radius: 4px;
}

.h-episodes__overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(34, 54, 248, 0.6);
	transition: opacity 300ms ease;
	border-radius: 4px;
}

.h-episodes__play {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition: transform 300ms ease-in-out;
}

.h-episodes__play:hover {
	transform: translate(-50%,-50%) scale(1.08);
}

.h-episodes__name {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px;
	font-size: 14px;
	color: #fff;
	box-sizing: border-box;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}

.h-episodes__info {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 6px;
	color: #707070;
	font-size: 14px;
}

.h-episodes__serial {
	color: #fff;
}

.h-episodes__slug {

}

.h-episodes__date {
	font-size: 12px;
}

.h-episodes__icon {
	width: 16px;
	display: block;
	opacity: 0.4;
	transition: opacity 300ms ease;
}

.h-pagination {
	font-size: 14px;
	border-top: 1px solid #363636;
	margin-top: 40px;
	width: 100%;
}

.h-pagination__links {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px 0;
}

.h-pagination__item {
	padding: 0 2px;
}

.h-pagination__item--first {
	margin-right: auto;
}

.h-pagination__item--last {
	margin-left: auto;
}

.h-pagination__num {
	display: inline-block;
	width: 28px;
	height: 28px;
	line-height: 27px;
	text-align: center;
	color: #a8a8a8;
	border-radius: 3px;
	border: 1px solid transparent;
	transition: color 300ms ease;
}

.h-pagination__num:hover {
	color: #fff;
}
.h-pagination__num--active {
	color: #fff;
	border-color: #fff;
}

.h-pagination__link {
	color: #707070;
}

.h-pagination__link--prev {
	padding-left: 30px;
	background: url(images/arrow_left.png?v=2) no-repeat left center;
}

.h-pagination__link--next {
	padding-right: 30px;
	background: url(images/arrow_right.png?v=2) no-repeat right center;
}

.h-h1 {
	text-align: center;
    font-size: 16px;
    padding-bottom: 32px;
    color: #363636;
}

.h-filter__upcoming {
	margin-top: -80px;
	position: relative;
	z-index: 10;
	margin-bottom: 20px;
}

.h-episodes__loader {
	text-align: center;
	width: 100px;
	height: 100px;
	margin: 0 auto;
}

.no-premium {
	width: 75%;
	margin: 0 auto;
}

.no-premium > img {
	width: 100%;
}

.h-episodes__loader svg {
	animation: spin 1s linear infinite;
}

@keyframes spin { 100% { transform: rotate(360deg); } }

@media (max-width: 992px) {
	.h-episodes__info {
		font-size: 13px;
	}
}

@media (max-width: 840px) {
	.h-filter__left {
		width: 40%;
	}
	.h-filter__right {
		width: 60%;
		text-align: right;
	}
	.h-filter__item {
		width: 100%;
	}
	.h-filter__item:last-of-type {
		margin-top: 8px;
	}
	.h-filter__s-wrapper {
		padding: 7px 15px;
		border-radius: 50px;
		border: 1px solid #2c2c2c;
		text-align: left;
		margin-top: 8px;
	}
	.h-filter__s-wrapper {
		margin-left: 0;
	}
	.h-episodes__item {
		width: 33.333%;
	}
	.h-episodes__name {
		font-size: 13px;
	}
}
@media (max-width: 800px) {
	.h-pagination {
		border-top: 0;
		margin-top: 0;
	}
	.h-pagination__links {
		flex-wrap: wrap;
		border: 1px solid #363636;
		border-radius: 4px;
		padding: 0;
		margin: 30px 0;
		justify-content: center;
	}
	.h-pagination__link--prev,
	.h-pagination__link--next {
		padding: 0;
		background: none;
		font-weight: 600;
	}
	.h-pagination__item--first {
		width: 100%;
		text-align: center;
		padding: 13px;
		border-bottom: 1px solid #363636;
	}
	.h-pagination__item--last {
		width: 100%;
		text-align: center;
		padding: 13px;
		border-top: 1px solid #363636;
	}
	.h-pagination__num--active {
		border-color: transparent;
	}
}

@media (max-width: 660px) {
	.no-premium {
		margin: 0;
		width: unset;
	}

	.h-episodes__item {
		width: 50%;
	}
	.h-episodes__serial {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		padding-right: 3px;
	}
}
@media (max-width: 570px) {
	.h-pagination__num {
		width: auto;
		padding: 0 4px;
	}
}

@media (max-width: 530px) {
	.h-filter {
		flex-wrap: wrap;
	}
	.h-filter__left,
	.h-filter__right {
		width: 100%;
		text-align: center;
	}
	.h-filter__item {
		display: inline-block;
		width: auto;
		float: none;
	}
	.h-filter__item:last-of-type {
		margin-top: 0;
	}
	.h-filter__s-wrapper {
		margin-left: 12px;
	}
	.h-filter__right {
		margin-top: 8px;
	}
}

@media (max-width: 405px) {
	.h-filter__item {
		margin-right: 0;
	}
	.h-pagination__num {
		padding: 0 3px;
	}
	.h-filter__button {
		padding: 8px 17px;
	}
	.h-filter__icon {
		width: 20px;
		right: 17px;
	}
	.h-filter__button--calendar {
		padding-right: 50px;
		margin-right: 0;
	}
	.h-filter__s-wrapper {
		padding: 0 10px 1px;
	}
	.h-episodes__item {
		padding: 0 6px 10px;
	}
	.h-episodes {
		margin: 0 -12px;
	}
}

@media (max-width: 360px) {
	.h-pagination__num {
		padding: 0 2px;
	}
	.h-filter__item:last-of-type {
		margin-top: 8px;
	}
}